Software Dependencies

NVIDIA MLNX_EN Documentation v23.10-2.1.3.1 LTS

MLNX_EN driver cannot coexist with OFED software on the same device. Therefore, when installing MLNX_EN, all OFED packages should be removed (by running the install script).

Last updated on Feb 29, 2024.